import {
  request
} from '../_utils/request';

/** 申请售后 */
export function addOrderRefund(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `OrderRefundApi/addOrderRefund`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}